RubyGems Navigation menu

provideal-migration-helpers 1.1.2

Adds foreign key support for MySQL and PostgreSQL in Rails migrations

Versions:

  1. 1.1.2 - November 27, 2009 (4.5 KB)
  2. 1.1.1 - October 1, 2009 (4.5 KB)
  3. 1.1.0 - September 26, 2009 (4.5 KB)
  4. 1.0.2 - September 17, 2009 (4.5 KB)
  5. 1.0.1 - September 3, 2009 (4.5 KB)

Authors:

  • René Sprotte

Owners:

Bd85b8150f56309c1603dcf94eaa157f

Total downloads 5,866

For this version 1,511

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'provideal-migration-helpers', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install provideal-migration-helpers = Copy to clipboard Copied!

Links: